import CTA from "@/components/cta";
import AllProducts from "@/components/products";

function Products() {
  return (
    <>
      <AllProducts />
      <CTA />
    </>
  );
}

export default Products;
